---
service: e.root-servers.net
metric: traffic-volume
start-period: '2016-07-10T00:00:00Z'
version: rssac002v3
dns-udp-queries-received-ipv4: 2064694748
dns-udp-queries-received-ipv6: 0
dns-tcp-queries-received-ipv4: 142788187
dns-tcp-queries-received-ipv6: 0
dns-udp-responses-sent-ipv4: 1876818810
dns-udp-responses-sent-ipv6: 0
dns-tcp-responses-sent-ipv4: 144852527
dns-tcp-responses-sent-ipv6: 0
